package countries

var Alpha2ToAlpha3 = map[string]string{
	"BD": "BGD",
	"WF": "WLF",
	"BF": "BFA",
	"BG": "BGR",
	"BA": "BIH",
	"BB": "BRB",
	"BE": "BEL",
	"BM": "BMU",
	"BN": "BRN",
	"BO": "BOL",
	"JP": "JPN",
	"BI": "BDI",
	"BJ": "BEN",
	"BT": "BTN",
	"JM": "JAM",
	"BV": "BVT",
	"JO": "JOR",
	"WS": "WSM",
	"BR": "BRA",
	"BS": "BHS",
	"JE": "JEY",
	"BY": "BLR",
	"BZ": "BLZ",
	"RU": "RUS",
	"RW": "RWA",
	"RS": "SRB",
	"LT": "LTU",
	"RE": "REU",
	"TM": "TKM",
	"LR": "LBR",
	"RO": "ROU",
	"TK": "TKL",
	"GW": "GNB",
	"GU": "GUM",
	"GT": "GTM",
	"GS": "SGS",
	"GR": "GRC",
	"GQ": "GNQ",
	"GP": "GLP",
	"BH": "BHR",
	"GY": "GUY",
	"GG": "GGY",
	"GF": "GUF",
	"GE": "GEO",
	"GD": "GRD",
	"GB": "GBR",
	"GA": "GAB",
	"PK": "PAK",
	"GN": "GIN",
	"GM": "GMB",
	"GL": "GRL",
	"GI": "GIB",
	"GH": "GHA",
	"OM": "OMN",
	"TN": "TUN",
	"BW": "BWA",
	"HR": "HRV",
	"HT": "HTI",
	"HU": "HUN",
	"HK": "HKG",
	"HN": "HND",
	"HM": "HMD",
	"KR": "KOR",
	"CR": "CRI",
	"AD": "AND",
	"PR": "PRI",
	"PS": "PSE",
	"PW": "PLW",
	"PT": "PRT",
	"KN": "KNA",
	"PY": "PRY",
	"IQ": "IRQ",
	"PA": "PAN",
	"PF": "PYF",
	"PG": "PNG",
	"PE": "PER",
	"KW": "KWT",
	"PH": "PHL",
	"PN": "PCN",
	"PL": "POL",
	"PM": "SPM",
	"ZM": "ZMB",
	"EH": "ESH",
	"EE": "EST",
	"EG": "EGY",
	"ZA": "ZAF",
	"EC": "ECU",
	"IT": "ITA",
	"VN": "VNM",
	"KZ": "KAZ",
	"ET": "ETH",
	"ZW": "ZWE",
	"SA": "SAU",
	"ES": "ESP",
	"ER": "ERI",
	"ME": "MNE",
	"MD": "MDA",
	"MG": "MDG",
	"UY": "URY",
	"MC": "MCO",
	"UZ": "UZB",
	"MM": "MMR",
	"ML": "MLI",
	"MO": "MAC",
	"MN": "MNG",
	"MH": "MHL",
	"US": "USA",
	"MU": "MUS",
	"MT": "MLT",
	"MW": "MWI",
	"MV": "MDV",
	"MQ": "MTQ",
	"MP": "MNP",
	"MS": "MSR",
	"MR": "MRT",
	"IM": "IMN",
	"UG": "UGA",
	"UA": "UKR",
	"MX": "MEX",
	"VU": "VUT",
	"FR": "FRA",
	"AW": "ABW",
	"SH": "SHN",
	"FI": "FIN",
	"FJ": "FJI",
	"FK": "FLK",
	"FM": "FSM",
	"FO": "FRO",
	"NI": "NIC",
	"NL": "NLD",
	"NO": "NOR",
	"NA": "NAM",
	"NC": "NCL",
	"NE": "NER",
	"NF": "NFK",
	"NG": "NGA",
	"NZ": "NZL",
	"NP": "NPL",
	"NR": "NRU",
	"NU": "NIU",
	"CK": "COK",
	"CI": "CIV",
	"CH": "CHE",
	"CO": "COL",
	"CN": "CHN",
	"CM": "CMR",
	"CL": "CHL",
	"CC": "CCK",
	"CA": "CAN",
	"CG": "COG",
	"CF": "CAF",
	"CD": "COD",
	"CZ": "CZE",
	"CY": "CYP",
	"CX": "CXR",
	"MA": "MAR",
	"CV": "CPV",
	"CU": "CUB",
	"SZ": "SWZ",
	"SY": "SYR",
	"KG": "KGZ",
	"KE": "KEN",
	"SS": "SSD",
	"SR": "SUR",
	"KI": "KIR",
	"KH": "KHM",
	"SV": "SLV",
	"KM": "COM",
	"ST": "STP",
	"SK": "SVK",
	"SJ": "SJM",
	"SI": "SVN",
	"KP": "PRK",
	"SO": "SOM",
	"SN": "SEN",
	"SM": "SMR",
	"SL": "SLE",
	"SC": "SYC",
	"SB": "SLB",
	"KY": "CYM",
	"SG": "SGP",
	"SE": "SWE",
	"SD": "SDN",
	"DO": "DOM",
	"DM": "DMA",
	"DJ": "DJI",
	"DK": "DNK",
	"VG": "VGB",
	"DE": "DEU",
	"YE": "YEM",
	"AT": "AUT",
	"DZ": "DZA",
	"MK": "MKD",
	"YT": "MYT",
	"UM": "UMI",
	"LB": "LBN",
	"LC": "LCA",
	"LA": "LAO",
	"TV": "TUV",
	"TW": "TWN",
	"TT": "TTO",
	"TR": "TUR",
	"LK": "LKA",
	"LI": "LIE",
	"LV": "LVA",
	"TO": "TON",
	"TL": "TLS",
	"LU": "LUX",
	"TJ": "TJK",
	"LS": "LSO",
	"TH": "THA",
	"TF": "ATF",
	"TG": "TGO",
	"TD": "TCD",
	"TC": "TCA",
	"LY": "LBY",
	"VA": "VAT",
	"VC": "VCT",
	"AE": "ARE",
	"VE": "VEN",
	"AG": "ATG",
	"AF": "AFG",
	"AI": "AIA",
	"VI": "VIR",
	"IS": "ISL",
	"IR": "IRN",
	"AM": "ARM",
	"AL": "ALB",
	"AO": "AGO",
	"AN": "ANT",
	"AQ": "ATA",
	"AS": "ASM",
	"AR": "ARG",
	"AU": "AUS",
	"IL": "ISR",
	"IO": "IOT",
	"IN": "IND",
	"TZ": "TZA",
	"AZ": "AZE",
	"IE": "IRL",
	"ID": "IDN",
	"MY": "MYS",
	"QA": "QAT",
	"MZ": "MOZ",
}
