package countries

type Alpha3CountryCodeDetails struct {
	CountryCode string
	Name        string
	Alpha3      string
}

var Alpha3CountryCodes = map[string]Alpha3CountryCodeDetails{
	"DZA": {
		Alpha3:      "DZA",
		Name:        "Algeria",
		CountryCode: "012",
	},
	"AGO": {
		Alpha3:      "AGO",
		Name:        "Angola",
		CountryCode: "024",
	},
	"EGY": {
		Alpha3:      "EGY",
		Name:        "Egypt",
		CountryCode: "818",
	},
	"BGD": {
		Alpha3:      "BGD",
		Name:        "Bangladesh",
		CountryCode: "050",
	},
	"LIE": {
		Alpha3:      "LIE",
		Name:        "Liechtenstein",
		CountryCode: "438",
	},
	"SOM": {
		Alpha3:      "SOM",
		Name:        "Somalia",
		CountryCode: "706",
	},
	"NAM": {
		Alpha3:      "NAM",
		Name:        "Namibia",
		CountryCode: "516",
	},
	"BGR": {
		Alpha3:      "BGR",
		Name:        "Bulgaria",
		CountryCode: "100",
	},
	"BOL": {
		Alpha3:      "BOL",
		Name:        "Bolivia (Plurinational State of)",
		CountryCode: "068",
	},
	"GHA": {
		Alpha3:      "GHA",
		Name:        "Ghana",
		CountryCode: "288",
	},
	"CCK": {
		Alpha3:      "CCK",
		Name:        "Cocos (Keeling) Islands",
		CountryCode: "166",
	},
	"PAK": {
		Alpha3:      "PAK",
		Name:        "Pakistan",
		CountryCode: "586",
	},
	"CPV": {
		Alpha3:      "CPV",
		Name:        "Cabo Verde",
		CountryCode: "132",
	},
	"JOR": {
		Alpha3:      "JOR",
		Name:        "Jordan",
		CountryCode: "400",
	},
	"LBR": {
		Alpha3:      "LBR",
		Name:        "Liberia",
		CountryCode: "430",
	},
	"LBY": {
		Alpha3:      "LBY",
		Name:        "Libya",
		CountryCode: "434",
	},
	"MYS": {
		Alpha3:      "MYS",
		Name:        "Malaysia",
		CountryCode: "458",
	},
	"IOT": {
		Alpha3:      "IOT",
		Name:        "British Indian Ocean Territory",
		CountryCode: "086",
	},
	"PRI": {
		Alpha3:      "PRI",
		Name:        "Puerto Rico",
		CountryCode: "630",
	},
	"MYT": {
		Alpha3:      "MYT",
		Name:        "Mayotte",
		CountryCode: "175",
	},
	"PRK": {
		Alpha3:      "PRK",
		Name:        "Korea (Democratic People's Republic of)",
		CountryCode: "408",
	},
	"TZA": {
		Alpha3:      "TZA",
		Name:        "Tanzania, United Republic of",
		CountryCode: "834",
	},
	"BWA": {
		Alpha3:      "BWA",
		Name:        "Botswana",
		CountryCode: "072",
	},
	"KHM": {
		Alpha3:      "KHM",
		Name:        "Cambodia",
		CountryCode: "116",
	},
	"PRY": {
		Alpha3:      "PRY",
		Name:        "Paraguay",
		CountryCode: "600",
	},
	"HKG": {
		Alpha3:      "HKG",
		Name:        "Hong Kong",
		CountryCode: "344",
	},
	"SAU": {
		Alpha3:      "SAU",
		Name:        "Saudi Arabia",
		CountryCode: "682",
	},
	"LBN": {
		Alpha3:      "LBN",
		Name:        "Lebanon",
		CountryCode: "422",
	},
	"SVN": {
		Alpha3:      "SVN",
		Name:        "Slovenia",
		CountryCode: "705",
	},
	"BFA": {
		Alpha3:      "BFA",
		Name:        "Burkina Faso",
		CountryCode: "854",
	},
	"SVK": {
		Alpha3:      "SVK",
		Name:        "Slovakia",
		CountryCode: "703",
	},
	"MRT": {
		Alpha3:      "MRT",
		Name:        "Mauritania",
		CountryCode: "478",
	},
	"HRV": {
		Alpha3:      "HRV",
		Name:        "Croatia",
		CountryCode: "191",
	},
	"CHL": {
		Alpha3:      "CHL",
		Name:        "Chile",
		CountryCode: "152",
	},
	"CHN": {
		Alpha3:      "CHN",
		Name:        "China",
		CountryCode: "156",
	},
	"KNA": {
		Alpha3:      "KNA",
		Name:        "Saint Kitts and Nevis",
		CountryCode: "659",
	},
	"JAM": {
		Alpha3:      "JAM",
		Name:        "Jamaica",
		CountryCode: "388",
	},
	"GIB": {
		Alpha3:      "GIB",
		Name:        "Gibraltar",
		CountryCode: "292",
	},
	"DJI": {
		Alpha3:      "DJI",
		Name:        "Djibouti",
		CountryCode: "262",
	},
	"GIN": {
		Alpha3:      "GIN",
		Name:        "Guinea",
		CountryCode: "324",
	},
	"REU": {
		Alpha3:      "REU",
		Name:        "Réunion",
		CountryCode: "638",
	},
	"FIN": {
		Alpha3:      "FIN",
		Name:        "Finland",
		CountryCode: "246",
	},
	"URY": {
		Alpha3:      "URY",
		Name:        "Uruguay",
		CountryCode: "858",
	},
	"VAT": {
		Alpha3:      "VAT",
		Name:        "Holy See",
		CountryCode: "336",
	},
	"SYC": {
		Alpha3:      "SYC",
		Name:        "Seychelles",
		CountryCode: "690",
	},
	"NPL": {
		Alpha3:      "NPL",
		Name:        "Nepal",
		CountryCode: "524",
	},
	"CXR": {
		Alpha3:      "CXR",
		Name:        "Christmas Island",
		CountryCode: "162",
	},
	"MAR": {
		Alpha3:      "MAR",
		Name:        "Morocco",
		CountryCode: "504",
	},
	"YEM": {
		Alpha3:      "YEM",
		Name:        "Yemen",
		CountryCode: "887",
	},
	"BVT": {
		Alpha3:      "BVT",
		Name:        "Bouvet Island",
		CountryCode: "074",
	},
	"ZAF": {
		Alpha3:      "ZAF",
		Name:        "South Africa",
		CountryCode: "710",
	},
	"KIR": {
		Alpha3:      "KIR",
		Name:        "Kiribati",
		CountryCode: "296",
	},
	"PHL": {
		Alpha3:      "PHL",
		Name:        "Philippines",
		CountryCode: "608",
	},
	"MNE": {
		Alpha3:      "MNE",
		Name:        "Montenegro",
		CountryCode: "499",
	},
	"VIR": {
		Alpha3:      "VIR",
		Name:        "Virgin Islands (U.S.)",
		CountryCode: "850",
	},
	"SYR": {
		Alpha3:      "SYR",
		Name:        "Syrian Arab Republic",
		CountryCode: "760",
	},
	"MAC": {
		Alpha3:      "MAC",
		Name:        "Macao",
		CountryCode: "446",
	},
	"NIC": {
		Alpha3:      "NIC",
		Name:        "Nicaragua",
		CountryCode: "558",
	},
	"KAZ": {
		Alpha3:      "KAZ",
		Name:        "Kazakhstan",
		CountryCode: "398",
	},
	"MNG": {
		Alpha3:      "MNG",
		Name:        "Mongolia",
		CountryCode: "496",
	},
	"PYF": {
		Alpha3:      "PYF",
		Name:        "French Polynesia",
		CountryCode: "258",
	},
	"NIU": {
		Alpha3:      "NIU",
		Name:        "Niue",
		CountryCode: "570",
	},
	"IRL": {
		Alpha3:      "IRL",
		Name:        "Ireland",
		CountryCode: "372",
	},
	"DMA": {
		Alpha3:      "DMA",
		Name:        "Dominica",
		CountryCode: "212",
	},
	"BEN": {
		Alpha3:      "BEN",
		Name:        "Benin",
		CountryCode: "204",
	},
	"GUF": {
		Alpha3:      "GUF",
		Name:        "French Guiana",
		CountryCode: "254",
	},
	"BEL": {
		Alpha3:      "BEL",
		Name:        "Belgium",
		CountryCode: "056",
	},
	"DEU": {
		Alpha3:      "DEU",
		Name:        "Germany",
		CountryCode: "276",
	},
	"GUM": {
		Alpha3:      "GUM",
		Name:        "Guam",
		CountryCode: "316",
	},
	"LKA": {
		Alpha3:      "LKA",
		Name:        "Sri Lanka",
		CountryCode: "144",
	},
	"FLK": {
		Alpha3:      "FLK",
		Name:        "Falkland Islands (Malvinas)",
		CountryCode: "238",
	},
	"GBR": {
		Alpha3:      "GBR",
		Name:        "United Kingdom of Great Britain and Northern Ireland",
		CountryCode: "826",
	},
	"BES": {
		Alpha3:      "BES",
		Name:        "Bonaire, Sint Eustatius and Saba",
		CountryCode: "535",
	},
	"GUY": {
		Alpha3:      "GUY",
		Name:        "Guyana",
		CountryCode: "328",
	},
	"CRI": {
		Alpha3:      "CRI",
		Name:        "Costa Rica",
		CountryCode: "188",
	},
	"ETH": {
		Alpha3:      "ETH",
		Name:        "Ethiopia",
		CountryCode: "231",
	},
	"MNP": {
		Alpha3:      "MNP",
		Name:        "Northern Mariana Islands",
		CountryCode: "580",
	},
	"UMI": {
		Alpha3:      "UMI",
		Name:        "United States Minor Outlying Islands",
		CountryCode: "581",
	},
	"HUN": {
		Alpha3:      "HUN",
		Name:        "Hungary",
		CountryCode: "348",
	},
	"TKM": {
		Alpha3:      "TKM",
		Name:        "Turkmenistan",
		CountryCode: "795",
	},
	"TTO": {
		Alpha3:      "TTO",
		Name:        "Trinidad and Tobago",
		CountryCode: "780",
	},
	"NLD": {
		Alpha3:      "NLD",
		Name:        "Netherlands",
		CountryCode: "528",
	},
	"COM": {
		Alpha3:      "COM",
		Name:        "Comoros",
		CountryCode: "174",
	},
	"BMU": {
		Alpha3:      "BMU",
		Name:        "Bermuda",
		CountryCode: "060",
	},
	"HMD": {
		Alpha3:      "HMD",
		Name:        "Heard Island and McDonald Islands",
		CountryCode: "334",
	},
	"TCD": {
		Alpha3:      "TCD",
		Name:        "Chad",
		CountryCode: "148",
	},
	"GEO": {
		Alpha3:      "GEO",
		Name:        "Georgia",
		CountryCode: "268",
	},
	"ROU": {
		Alpha3:      "ROU",
		Name:        "Romania",
		CountryCode: "642",
	},
	"TCA": {
		Alpha3:      "TCA",
		Name:        "Turks and Caicos Islands",
		CountryCode: "796",
	},
	"MHL": {
		Alpha3:      "MHL",
		Name:        "Marshall Islands",
		CountryCode: "584",
	},
	"MLI": {
		Alpha3:      "MLI",
		Name:        "Mali",
		CountryCode: "466",
	},
	"BLZ": {
		Alpha3:      "BLZ",
		Name:        "Belize",
		CountryCode: "084",
	},
	"BDI": {
		Alpha3:      "BDI",
		Name:        "Burundi",
		CountryCode: "108",
	},
	"SWE": {
		Alpha3:      "SWE",
		Name:        "Sweden",
		CountryCode: "752",
	},
	"AFG": {
		Alpha3:      "AFG",
		Name:        "Afghanistan",
		CountryCode: "004",
	},
	"NFK": {
		Alpha3:      "NFK",
		Name:        "Norfolk Island",
		CountryCode: "574",
	},
	"VGB": {
		Alpha3:      "VGB",
		Name:        "Virgin Islands (British)",
		CountryCode: "092",
	},
	"BLR": {
		Alpha3:      "BLR",
		Name:        "Belarus",
		CountryCode: "112",
	},
	"BLM": {
		Alpha3:      "BLM",
		Name:        "Saint Barthélemy",
		CountryCode: "652",
	},
	"GRD": {
		Alpha3:      "GRD",
		Name:        "Grenada",
		CountryCode: "308",
	},
	"ALA": {
		Alpha3:      "ALA",
		Name:        "Åland Islands",
		CountryCode: "248",
	},
	"GRC": {
		Alpha3:      "GRC",
		Name:        "Greece",
		CountryCode: "300",
	},
	"RUS": {
		Alpha3:      "RUS",
		Name:        "Russian Federation",
		CountryCode: "643",
	},
	"GRL": {
		Alpha3:      "GRL",
		Name:        "Greenland",
		CountryCode: "304",
	},
	"SHN": {
		Alpha3:      "SHN",
		Name:        "Saint Helena, Ascension and Tristan da Cunha",
		CountryCode: "654",
	},
	"AND": {
		Alpha3:      "AND",
		Name:        "Andorra",
		CountryCode: "020",
	},
	"MOZ": {
		Alpha3:      "MOZ",
		Name:        "Mozambique",
		CountryCode: "508",
	},
	"ARG": {
		Alpha3:      "ARG",
		Name:        "Argentina",
		CountryCode: "032",
	},
	"TJK": {
		Alpha3:      "TJK",
		Name:        "Tajikistan",
		CountryCode: "762",
	},
	"THA": {
		Alpha3:      "THA",
		Name:        "Thailand",
		CountryCode: "764",
	},
	"HTI": {
		Alpha3:      "HTI",
		Name:        "Haiti",
		CountryCode: "332",
	},
	"PSE": {
		Alpha3:      "PSE",
		Name:        "Palestine, State of",
		CountryCode: "275",
	},
	"LCA": {
		Alpha3:      "LCA",
		Name:        "Saint Lucia",
		CountryCode: "662",
	},
	"IND": {
		Alpha3:      "IND",
		Name:        "India",
		CountryCode: "356",
	},
	"SSD": {
		Alpha3:      "SSD",
		Name:        "South Sudan",
		CountryCode: "728",
	},
	"BTN": {
		Alpha3:      "BTN",
		Name:        "Bhutan",
		CountryCode: "064",
	},
	"VCT": {
		Alpha3:      "VCT",
		Name:        "Saint Vincent and the Grenadines",
		CountryCode: "670",
	},
	"VNM": {
		Alpha3:      "VNM",
		Name:        "Viet Nam",
		CountryCode: "704",
	},
	"NOR": {
		Alpha3:      "NOR",
		Name:        "Norway",
		CountryCode: "578",
	},
	"CZE": {
		Alpha3:      "CZE",
		Name:        "Czechia",
		CountryCode: "203",
	},
	"ATF": {
		Alpha3:      "ATF",
		Name:        "French Southern Territories",
		CountryCode: "260",
	},
	"ATG": {
		Alpha3:      "ATG",
		Name:        "Antigua and Barbuda",
		CountryCode: "028",
	},
	"FJI": {
		Alpha3:      "FJI",
		Name:        "Fiji",
		CountryCode: "242",
	},
	"HND": {
		Alpha3:      "HND",
		Name:        "Honduras",
		CountryCode: "340",
	},
	"MUS": {
		Alpha3:      "MUS",
		Name:        "Mauritius",
		CountryCode: "480",
	},
	"DOM": {
		Alpha3:      "DOM",
		Name:        "Dominican Republic",
		CountryCode: "214",
	},
	"LUX": {
		Alpha3:      "LUX",
		Name:        "Luxembourg",
		CountryCode: "442",
	},
	"ISR": {
		Alpha3:      "ISR",
		Name:        "Israel",
		CountryCode: "376",
	},
	"SMR": {
		Alpha3:      "SMR",
		Name:        "San Marino",
		CountryCode: "674",
	},
	"PER": {
		Alpha3:      "PER",
		Name:        "Peru",
		CountryCode: "604",
	},
	"SXM": {
		Alpha3:      "SXM",
		Name:        "Sint Maarten (Dutch part)",
		CountryCode: "534",
	},
	"IDN": {
		Alpha3:      "IDN",
		Name:        "Indonesia",
		CountryCode: "360",
	},
	"VUT": {
		Alpha3:      "VUT",
		Name:        "Vanuatu",
		CountryCode: "548",
	},
	"GNQ": {
		Alpha3:      "GNQ",
		Name:        "Equatorial Guinea",
		CountryCode: "226",
	},
	"SUR": {
		Alpha3:      "SUR",
		Name:        "Suriname",
		CountryCode: "740",
	},
	"COG": {
		Alpha3:      "COG",
		Name:        "Congo",
		CountryCode: "178",
	},
	"ISL": {
		Alpha3:      "ISL",
		Name:        "Iceland",
		CountryCode: "352",
	},
	"GLP": {
		Alpha3:      "GLP",
		Name:        "Guadeloupe",
		CountryCode: "312",
	},
	"GAB": {
		Alpha3:      "GAB",
		Name:        "Gabon",
		CountryCode: "266",
	},
	"COK": {
		Alpha3:      "COK",
		Name:        "Cook Islands",
		CountryCode: "184",
	},
	"NER": {
		Alpha3:      "NER",
		Name:        "Niger",
		CountryCode: "562",
	},
	"COL": {
		Alpha3:      "COL",
		Name:        "Colombia",
		CountryCode: "170",
	},
	"NGA": {
		Alpha3:      "NGA",
		Name:        "Nigeria",
		CountryCode: "566",
	},
	"PRT": {
		Alpha3:      "PRT",
		Name:        "Portugal",
		CountryCode: "620",
	},
	"NRU": {
		Alpha3:      "NRU",
		Name:        "Nauru",
		CountryCode: "520",
	},
	"MDA": {
		Alpha3:      "MDA",
		Name:        "Moldova, Republic of",
		CountryCode: "498",
	},
	"GGY": {
		Alpha3:      "GGY",
		Name:        "Guernsey",
		CountryCode: "831",
	},
	"MDG": {
		Alpha3:      "MDG",
		Name:        "Madagascar",
		CountryCode: "450",
	},
	"ATA": {
		Alpha3:      "ATA",
		Name:        "Antarctica",
		CountryCode: "010",
	},
	"ECU": {
		Alpha3:      "ECU",
		Name:        "Ecuador",
		CountryCode: "218",
	},
	"SEN": {
		Alpha3:      "SEN",
		Name:        "Senegal",
		CountryCode: "686",
	},
	"NZL": {
		Alpha3:      "NZL",
		Name:        "New Zealand",
		CountryCode: "554",
	},
	"MDV": {
		Alpha3:      "MDV",
		Name:        "Maldives",
		CountryCode: "462",
	},
	"ASM": {
		Alpha3:      "ASM",
		Name:        "American Samoa",
		CountryCode: "016",
	},
	"SPM": {
		Alpha3:      "SPM",
		Name:        "Saint Pierre and Miquelon",
		CountryCode: "666",
	},
	"TLS": {
		Alpha3:      "TLS",
		Name:        "Timor-Leste",
		CountryCode: "626",
	},
	"FRA": {
		Alpha3:      "FRA",
		Name:        "France",
		CountryCode: "250",
	},
	"LTU": {
		Alpha3:      "LTU",
		Name:        "Lithuania",
		CountryCode: "440",
	},
	"RWA": {
		Alpha3:      "RWA",
		Name:        "Rwanda",
		CountryCode: "646",
	},
	"ZMB": {
		Alpha3:      "ZMB",
		Name:        "Zambia",
		CountryCode: "894",
	},
	"TWN": {
		Alpha3:      "TWN",
		Name:        "Taiwan, Province of China",
		CountryCode: "158",
	},
	"WLF": {
		Alpha3:      "WLF",
		Name:        "Wallis and Futuna",
		CountryCode: "876",
	},
	"JEY": {
		Alpha3:      "JEY",
		Name:        "Jersey",
		CountryCode: "832",
	},
	"FRO": {
		Alpha3:      "FRO",
		Name:        "Faroe Islands",
		CountryCode: "234",
	},
	"GTM": {
		Alpha3:      "GTM",
		Name:        "Guatemala",
		CountryCode: "320",
	},
	"DNK": {
		Alpha3:      "DNK",
		Name:        "Denmark",
		CountryCode: "208",
	},
	"ZWE": {
		Alpha3:      "ZWE",
		Name:        "Zimbabwe",
		CountryCode: "716",
	},
	"MAF": {
		Alpha3:      "MAF",
		Name:        "Saint Martin (French part)",
		CountryCode: "663",
	},
	"AUS": {
		Alpha3:      "AUS",
		Name:        "Australia",
		CountryCode: "036",
	},
	"AUT": {
		Alpha3:      "AUT",
		Name:        "Austria",
		CountryCode: "040",
	},
	"SJM": {
		Alpha3:      "SJM",
		Name:        "Svalbard and Jan Mayen",
		CountryCode: "744",
	},
	"VEN": {
		Alpha3:      "VEN",
		Name:        "Venezuela (Bolivarian Republic of)",
		CountryCode: "862",
	},
	"IRN": {
		Alpha3:      "IRN",
		Name:        "Iran (Islamic Republic of)",
		CountryCode: "364",
	},
	"PLW": {
		Alpha3:      "PLW",
		Name:        "Palau",
		CountryCode: "585",
	},
	"KEN": {
		Alpha3:      "KEN",
		Name:        "Kenya",
		CountryCode: "404",
	},
	"LAO": {
		Alpha3:      "LAO",
		Name:        "Lao People's Democratic Republic",
		CountryCode: "418",
	},
	"WSM": {
		Alpha3:      "WSM",
		Name:        "Samoa",
		CountryCode: "882",
	},
	"TUR": {
		Alpha3:      "TUR",
		Name:        "Turkey",
		CountryCode: "792",
	},
	"JPN": {
		Alpha3:      "JPN",
		Name:        "Japan",
		CountryCode: "392",
	},
	"ALB": {
		Alpha3:      "ALB",
		Name:        "Albania",
		CountryCode: "008",
	},
	"OMN": {
		Alpha3:      "OMN",
		Name:        "Oman",
		CountryCode: "512",
	},
	"TUV": {
		Alpha3:      "TUV",
		Name:        "Tuvalu",
		CountryCode: "798",
	},
	"MMR": {
		Alpha3:      "MMR",
		Name:        "Myanmar",
		CountryCode: "104",
	},
	"BRN": {
		Alpha3:      "BRN",
		Name:        "Brunei Darussalam",
		CountryCode: "096",
	},
	"TUN": {
		Alpha3:      "TUN",
		Name:        "Tunisia",
		CountryCode: "788",
	},
	"PCN": {
		Alpha3:      "PCN",
		Name:        "Pitcairn",
		CountryCode: "612",
	},
	"MEX": {
		Alpha3:      "MEX",
		Name:        "Mexico",
		CountryCode: "484",
	},
	"BRA": {
		Alpha3:      "BRA",
		Name:        "Brazil",
		CountryCode: "076",
	},
	"CAN": {
		Alpha3:      "CAN",
		Name:        "Canada",
		CountryCode: "124",
	},
	"CUW": {
		Alpha3:      "CUW",
		Name:        "Curaçao",
		CountryCode: "531",
	},
	"MKD": {
		Alpha3:      "MKD",
		Name:        "North Macedonia",
		CountryCode: "807",
	},
	"USA": {
		Alpha3:      "USA",
		Name:        "United States of America",
		CountryCode: "840",
	},
	"QAT": {
		Alpha3:      "QAT",
		Name:        "Qatar",
		CountryCode: "634",
	},
	"LVA": {
		Alpha3:      "LVA",
		Name:        "Latvia",
		CountryCode: "428",
	},
	"MSR": {
		Alpha3:      "MSR",
		Name:        "Montserrat",
		CountryCode: "500",
	},
	"GNB": {
		Alpha3:      "GNB",
		Name:        "Guinea-Bissau",
		CountryCode: "624",
	},
	"SWZ": {
		Alpha3:      "SWZ",
		Name:        "Eswatini",
		CountryCode: "748",
	},
	"TON": {
		Alpha3:      "TON",
		Name:        "Tonga",
		CountryCode: "776",
	},
	"CIV": {
		Alpha3:      "CIV",
		Name:        "Côte d'Ivoire",
		CountryCode: "384",
	},
	"UKR": {
		Alpha3:      "UKR",
		Name:        "Ukraine",
		CountryCode: "804",
	},
	"KOR": {
		Alpha3:      "KOR",
		Name:        "Korea, Republic of",
		CountryCode: "410",
	},
	"AIA": {
		Alpha3:      "AIA",
		Name:        "Anguilla",
		CountryCode: "660",
	},
	"CAF": {
		Alpha3:      "CAF",
		Name:        "Central African Republic",
		CountryCode: "140",
	},
	"CHE": {
		Alpha3:      "CHE",
		Name:        "Switzerland",
		CountryCode: "756",
	},
	"CYP": {
		Alpha3:      "CYP",
		Name:        "Cyprus",
		CountryCode: "196",
	},
	"BIH": {
		Alpha3:      "BIH",
		Name:        "Bosnia and Herzegovina",
		CountryCode: "070",
	},
	"SGP": {
		Alpha3:      "SGP",
		Name:        "Singapore",
		CountryCode: "702",
	},
	"SGS": {
		Alpha3:      "SGS",
		Name:        "South Georgia and the South Sandwich Islands",
		CountryCode: "239",
	},
	"AZE": {
		Alpha3:      "AZE",
		Name:        "Azerbaijan",
		CountryCode: "031",
	},
	"UZB": {
		Alpha3:      "UZB",
		Name:        "Uzbekistan",
		CountryCode: "860",
	},
	"CMR": {
		Alpha3:      "CMR",
		Name:        "Cameroon",
		CountryCode: "120",
	},
	"SRB": {
		Alpha3:      "SRB",
		Name:        "Serbia",
		CountryCode: "688",
	},
	"POL": {
		Alpha3:      "POL",
		Name:        "Poland",
		CountryCode: "616",
	},
	"KWT": {
		Alpha3:      "KWT",
		Name:        "Kuwait",
		CountryCode: "414",
	},
	"GMB": {
		Alpha3:      "GMB",
		Name:        "Gambia",
		CountryCode: "270",
	},
	"ERI": {
		Alpha3:      "ERI",
		Name:        "Eritrea",
		CountryCode: "232",
	},
	"NCL": {
		Alpha3:      "NCL",
		Name:        "New Caledonia",
		CountryCode: "540",
	},
	"TGO": {
		Alpha3:      "TGO",
		Name:        "Togo",
		CountryCode: "768",
	},
	"CYM": {
		Alpha3:      "CYM",
		Name:        "Cayman Islands",
		CountryCode: "136",
	},
	"EST": {
		Alpha3:      "EST",
		Name:        "Estonia",
		CountryCode: "233",
	},
	"MWI": {
		Alpha3:      "MWI",
		Name:        "Malawi",
		CountryCode: "454",
	},
	"ESP": {
		Alpha3:      "ESP",
		Name:        "Spain",
		CountryCode: "724",
	},
	"IRQ": {
		Alpha3:      "IRQ",
		Name:        "Iraq",
		CountryCode: "368",
	},
	"SLV": {
		Alpha3:      "SLV",
		Name:        "El Salvador",
		CountryCode: "222",
	},
	"MTQ": {
		Alpha3:      "MTQ",
		Name:        "Martinique",
		CountryCode: "474",
	},
	"STP": {
		Alpha3:      "STP",
		Name:        "Sao Tome and Principe",
		CountryCode: "678",
	},
	"MLT": {
		Alpha3:      "MLT",
		Name:        "Malta",
		CountryCode: "470",
	},
	"ABW": {
		Alpha3:      "ABW",
		Name:        "Aruba",
		CountryCode: "533",
	},
	"SLE": {
		Alpha3:      "SLE",
		Name:        "Sierra Leone",
		CountryCode: "694",
	},
	"IMN": {
		Alpha3:      "IMN",
		Name:        "Isle of Man",
		CountryCode: "833",
	},
	"PAN": {
		Alpha3:      "PAN",
		Name:        "Panama",
		CountryCode: "591",
	},
	"BHS": {
		Alpha3:      "BHS",
		Name:        "Bahamas",
		CountryCode: "044",
	},
	"SLB": {
		Alpha3:      "SLB",
		Name:        "Solomon Islands",
		CountryCode: "090",
	},
	"ESH": {
		Alpha3:      "ESH",
		Name:        "Western Sahara",
		CountryCode: "732",
	},
	"MCO": {
		Alpha3:      "MCO",
		Name:        "Monaco",
		CountryCode: "492",
	},
	"ITA": {
		Alpha3:      "ITA",
		Name:        "Italy",
		CountryCode: "380",
	},
	"COD": {
		Alpha3:      "COD",
		Name:        "Congo, Democratic Republic of the",
		CountryCode: "180",
	},
	"BRB": {
		Alpha3:      "BRB",
		Name:        "Barbados",
		CountryCode: "052",
	},
	"KGZ": {
		Alpha3:      "KGZ",
		Name:        "Kyrgyzstan",
		CountryCode: "417",
	},
	"ARM": {
		Alpha3:      "ARM",
		Name:        "Armenia",
		CountryCode: "051",
	},
	"UGA": {
		Alpha3:      "UGA",
		Name:        "Uganda",
		CountryCode: "800",
	},
	"FSM": {
		Alpha3:      "FSM",
		Name:        "Micronesia (Federated States of)",
		CountryCode: "583",
	},
	"ARE": {
		Alpha3:      "ARE",
		Name:        "United Arab Emirates",
		CountryCode: "784",
	},
	"LSO": {
		Alpha3:      "LSO",
		Name:        "Lesotho",
		CountryCode: "426",
	},
	"SDN": {
		Alpha3:      "SDN",
		Name:        "Sudan",
		CountryCode: "729",
	},
	"BHR": {
		Alpha3:      "BHR",
		Name:        "Bahrain",
		CountryCode: "048",
	},
	"TKL": {
		Alpha3:      "TKL",
		Name:        "Tokelau",
		CountryCode: "772",
	},
	"PNG": {
		Alpha3:      "PNG",
		Name:        "Papua New Guinea",
		CountryCode: "598",
	},
	"CUB": {
		Alpha3:      "CUB",
		Name:        "Cuba",
		CountryCode: "192",
	},
}
